#topgallery {
	width:620px;
	height:240px;
	overflow:hidden;
}
#topgallery img{
	display: block;
}
#topgallery #tggallery{
	width: 500px;
	height: 240px;
	overflow: hidden;
	float:left;
	position:relative;
}
#topgallery #tggallery img{
	position: absolute;
	top:0px;
	left:0px;
}
#topgallery #tgthumbs{
	width: 115px;
	height: 240px;
	overflow: hidden;
	float:right;
}
#topgallery #tgthumbs img {
	border-bottom:2px solid #fff;
}
#topgallery a#next{
	display: block;
	width: 33px;
	height: 22px;
	background: url(images/arrow.png) top left no-repeat;
	position: relative;
	top: 218px;
	left: 586px;
	z-index:9990;
	text-decoration:none;
}
#topgallery a#next:hover{
	background: url(images/arrowov.png);
	text-decoration:none!important;
}